# This file has been auto-generated during installation
parameters:
    database_host: db1517.mydbserver.com
    database_port: 3306
    database_user: p542289
    database_password: '%wgo+kUa43yrwy'
    database_name: usr_p542289_1
    secret: FKsf67JE4RJJXJ+prOFrHmUWPWlKPO6e
